## ruby-omniauth-alicloud 1.0.1

=== debian/changelog ===
ruby-omniauth-alicloud (1.0.1-2) unstable; urgency=medium

  * Source Only Upload

 -- Vivek K J <vivekkj@protonmail.com>  Fri, 24 Jun 2022 18:20:11 +0530

ruby-omniauth-alicloud (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1012355)

 -- Vivek K J <vivekkj@protonmail.com>  Sun, 05 Jun 2022 20:18:05 +0530
