=== debian/control ===
Source: ruby-omniauth-alicloud
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-omniauth-oauth2 (>= 1.7.1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-alicloud.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-alicloud
Homepage: https://gitlab.com/gitlab-jh/jh-team/omniauth-alicloud
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-omniauth-alicloud
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Omniauth strategy for AliCloud
 Wrapper the AliCloud Oauth2 API. OmniAuth::Strategies::Alicloud is simply a
 Rack middleware. Read the OmniAuth docs for detailed instructions.
