## ruby-omniauth-alicloud 2.0.0

=== debian/changelog ===
ruby-omniauth-alicloud (2.0.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.0.0
  * Update minimum version of omniauth-oauth2
  * Bump Std-Version to 4.6.1 (no changes needed)

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 04 Nov 2022 16:10:56 +0000
