=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Vivek K J <vivekkj@protonmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-omniauth-oauth2 (>= 1.7.1)
-Standards-Version: 4.6.0
+               ruby-omniauth-oauth2 (>= 1.8)
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-alicloud.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-alicloud
 Homepage: https://gitlab.com/gitlab-jh/jh-team/omniauth-alicloud
