## ruby-omniauth-alicloud 2.0.1

=== debian/changelog ===
ruby-omniauth-alicloud (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Jun 2023 21:02:14 +0530

ruby-omniauth-alicloud (2.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.0.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 20 Mar 2023 15:12:07 +0530
