## ruby-omniauth-alicloud 3.0.0

=== debian/changelog ===
ruby-omniauth-alicloud (3.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1064420)

 -- Paul Gevers <elbrus@debian.org>  Wed, 21 Feb 2024 22:06:40 +0100

ruby-omniauth-alicloud (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Vivek K J <vivekkj@disroot.org>  Sat, 20 Jan 2024 17:13:39 +0530

ruby-omniauth-alicloud (3.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 3.0.0

 -- Vivek K J <vivekkj@disroot.org>  Sat, 30 Dec 2023 14:16:38 +0530
