=== debian/control ===
--- 
+++ 
@@ -4,19 +4,17 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Vivek K J <vivekkj@protonmail.com>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 2.1~),
                ruby-omniauth-oauth2 (>= 1.8)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-alicloud.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-alicloud
 Homepage: https://gitlab.com/gitlab-jh/jh-team/omniauth-alicloud
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-omniauth-alicloud
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
